
.sidebar-nav {
    
}
.sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
   
}

.sidebar-nav .metismenu {
 
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.metismenu span{float:right}
.metismenu a{text-align: left;}


.sidebar-nav .metismenu li + li {
  margin-top: 0px;
}

.sidebar-nav .metismenu li:first-child {
  margin-top: 5px;
}
.sidebar-nav .metismenu li:last-child {
  margin-bottom: 5px;
}


.sidebar-nav .metismenu > li .caret{margin-top: 5px;}
.mobilCat > p{padding: 5px 15px; font-weight: bold; font-size:18px;}
.sidebar-nav .metismenu > li {
    /*-webkit-box-flex: 1;
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.sidebar-nav .metismenu a {
    position: relative;
    text-align: left;
    display: block;
    padding: 10px 15px;
    color: #666;
    outline-width: 0;
    transition: all .3s ease-out;
    border-bottom: 1px solid #ebebeb;
}

.sidebar-nav .metismenu ul a {
    padding: 10px 15px 10px 30px;
}

.sidebar-nav .metismenu ul ul a {
    padding: 10px 15px 10px 45px;
}

.sidebar-nav .metismenu a:hover,
.sidebar-nav .metismenu a:focus,
.sidebar-nav .metismenu a:active {
    color: #333;
    text-decoration: none;
    background: #ebebeb;
}

.mobilCat .nav>li{width:100%}
.mobilCat .tab-content{min-height:100% !important}
.mobilCat .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    background: #f4f4f4;
    margin-bottom: 2px;
    font-size: 15px;
    padding: 2px 20px;
    text-align: left;
    color:#666
    
}

.mobilCat .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #999;
}